Test Agent Webhook
Send a test webhook to the agent’s webhook endpoint.
Same optional overrides as POST /v1/webhooks/test.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
agent_id
Headers
X-Sub-Account-Id
Request
This endpoint expects a nullable object.
from
Sender number, E.164
to
Recipient number, E.164
message
Message text
channel
Channel to report in the payload (default sms)
Allowed values:
Response
Successful Response
Errors
422
Unprocessable Entity Error

